﻿body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFEAAA;
}
.Width {
	width: 100%;
	max-width: 760px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}
.Center {
	text-align: center;
	padding-top: 1.1em;
}
.GoogleTop {
	background-color: #ffffff;
	text-align: left;
	padding-top: .4em;
	padding-bottom: .4em;
	max-width: 100%;
}
.MidBanner {
	background-color: #FFFFFF;
	text-align: center;
	max-width: 100%;
	padding-top: .5em;
	padding-bottom: 2em;
}
.GoogleBottom {
	text-align: center;
	max-width: 100%;
	padding-top: 1em;
}
.FooterBanner {
	background-color: #AE8300;
	text-align: center;
	max-width: 100%;
	padding-top: 1em;
}
h1 {
	font-size: 1.9em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF8E1;
	margin-bottom: 0px;
	font-weight: bold;
	margin-top: 0px;
	background-color: #AE8300;
	padding-top: 1.2em;
	padding-bottom: .9em;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #FFE79B;
	border-bottom-color: #FFE79B;
}
.Translate {
	text-align: center;
	background-color: #Ffffff;
	padding-top: .7em;
}
h2 {
	padding: 1em 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #663300;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
.Center-Home {
	text-align: center;
}
.Center1 {
	text-align: center;
	padding-bottom: .58em;
}
.Center-Below {
	text-align: center;
	margin-bottom: .86em;
}
.Center-Only {
	text-align: center;
}
.Photo {
	border: medium solid #CC9900;
	text-align: center;
	margin-bottom: 1.1em;
  	width: auto ;
  	max-width: 100% ;
  	height: auto ;
}
.Photo-Left {
	border: medium solid #CC9900;
	margin-top: 0px;
	margin-bottom: .99em;
	margin-right: .99em;
  	width: auto ;
  	max-width: 100% ;
  	height: auto ;
}
.Photo-Right {
	border: medium solid #CC9900;
	margin-bottom: .99em;
	margin-left: .99em;
	margin-top: 0px;
	width: auto ;
  	max-width: 100% ;
  	height: auto ;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .99em;
	color: #663300;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 1.1em;
}
p {
	margin: 0 0 1.7em 0;
	padding: 0;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12em;
	text-align: left;
	line-height: 1.6em;
	padding-top: .57em;
	vertical-align: top;
	padding-right: .9em;
	padding-left: .9em;
}
.Text a {
	font-weight: bold;
	color: #DF8600;
	text-decoration: none;
}
.Text a:hover {
	color: #FFAD33;
}
.topbar ul {
	padding: .5em 0px 1em 0px;
	margin: 0px;
	list-style-type: none;
	font-size: .99em;
	text-align: center;
	line-height: 2em;
}
.topbar ul li {  
	display: inline; 
} 
.topbar ul li a {
	text-decoration: none;
	color: #EA8C00;
	padding-top: .3em;
	padding-bottom: .3em;
}
.arrowbar ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	font-size: .99em;
	text-align: center;
}
.arrowbar ul li {  
	display: inline; 
} 
.arrowbar ul li a {
	text-decoration: none;
	padding: .3em 1.2em .3em 1.2em;
	color: #EA8C00;
}
.Contact {
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}
.botbar ul {
	margin: 0;
	padding: 1.5em 0px .6em 0px;
	list-style-type: none;
	text-align: left;
	background-color: #AE8300;
	font-weight: bold;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #FFC61A;
	line-height: 3.2em;
	font-size: 1.12em;
}
.botbar ul li {  
	display: inline; 
} 
.botbar ul li a {
	text-decoration: none;
	padding: 1.3em;
	color: #FFFFFF;
	background-color: #AE8300;
}
.botbar ul li a:hover {
	color: #FFCA2B;
	text-decoration: none;
}
.botbar ul li a:visited {
	color: #FFCA2B;
}
.Copyright {
	font-size: .8em;
	padding-top: 2em;
	text-align: center;
	padding-bottom: 2em;
	font-family: Verdana;
	color: #FFFFFF;
	background-color: #AE8300;
}
.Subtitle {
	font-weight: bold;
	color: #0000FF;
	font-style: italic;
}
.Italics {
	font-style: italic;
}
.Bold {
	font-weight: bold;
	color: #663300;
}
.Bold-Italics {
	font-weight: bold;
	font-style: italic;
}
.Bold-Black {
	font-weight: bold;
}
.Bold-Black-Italics {
	font-weight: bold;
	font-style: italic;
}
.Blue {
	color: #0000FF;
}
.Red {
	color: #FF0000;
}
.Bold-Red {
	color: #FF0000;
	font-weight: bold;
}
.Red-italics {
	color: #FF0000;
	font-style: italic;
}
